<BrocadeFirmware>
<FirmwareType>FOS</FirmwareType>
<Version>
<major>5</major>
<minor>1</minor>
<patch>0</patch>
<build></build>
<displayName>Fabric OS 5.1.0</displayName>
</Version>
<CreationDate>2006-02-22_17:35:58-0800</CreationDate>
<Platform numPackages="94">27</Platform>
</BrocadeFirmware>
